<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NodeJS Web Server</title>
</head>
<body>
    <ul>
        <li>
            <h3><a href="/">Home</a></h3>
        </li>
        <li>
            <h3><a href="/about">About</a></h3>
        </li>
        <li>
            <h3><a href="/contact">Contact</a></h3>
        </li>
        <li>
            <h3><a href="/product/10">Product</a></h3>
        </li>
    </ul>

    <h1>Hello World</h1>
    <h2>Semangat Belajar KIM :)</h2>

</body>
</html>